Badger::Apps(3pm)

NAME
Badger::Apps - factory module for application modules

DESCRIPTION
This module implements a subclass of Badger::Factory for loading and instantiating Badger::App application modules.

METHODS
The following methods are defined in addition to those inherited from the Badger::Factory and Badger::Base base classes.

  found_module($type, $module, @args)

  not_found($type, @args)

AUTHOR
Andy Wardley <http://wardley.org/>

COPYRIGHT
Copyright (C) 2008-2012 Andy Wardley. All Rights Reserved.

This module is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
Badger::Factory, Badger::Base.